@charset "utf-8";
.slider-holder {
 width: 554px;
 height: 670px;
 background-color: yellow;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0px;
 text-align: center;
 overflow: hidden;
}
.image-holder {
 width: 1662px;
 background-color: red;
 height: 670px;
 clear: both;
 position: relative;
 
 -webkit-transition: left 2s;
 -moz-transition: left 2s;
 -o-transition: left 2s;
 transition: left 2s;
}
.slider-image {
 float: left;
 margin: 0px;
 padding: 0px;
 position: relative;
}
#slider-image-1:target ~ .image-holder {
 left: 0px;
}
#slider-image-2:target ~ .image-holder {
 left: -554px;
}
#slider-image-3:target ~ .image-holder {
 left: -1108px;
}
.button-holder {
 position: relative;
 top: -20px;
}
.slider-change {
 display: inline-block;
 height: 10px;
 width: 10px;
 border-radius: 5px;
 background-color: yellow;
}
